<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_wizard_answer">
    <sys_wizard_answer action="INSERT_OR_UPDATE">
        <active>true</active>
        <answer>Loaner Request</answer>
        <button_label/>
        <dependent_value/>
        <element/>
        <name>Loaner Request</name>
        <next_question/>
        <order>100</order>
        <payload_name/>
        <question display_value="Task" name="Task">16856ca7551201107f44d7f62dcafeb2</question>
        <roles/>
        <script/>
        <sys_class_name>sys_wizard_answer</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-06-08 10:07:02</sys_created_on>
        <sys_id>482ab784288451107f444e4ee4f07f52</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Loaner Request</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">de99b380288451107f444e4ee4f07fff</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">de99b380288451107f444e4ee4f07fff</sys_scope>
        <sys_update_name>sys_wizard_answer_482ab784288451107f444e4ee4f07f52</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-06-08 10:07:02</sys_updated_on>
        <table/>
        <target_url>x_cdltd_loaner_req_loaner_request.do</target_url>
        <type>1</type>
    </sys_wizard_answer>
</record_update>
